<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		let var1;

		var1=prompt('Introduce un número');

		if (var1>0) {
			document.write('El número es positivo');
		} else {
			document.write('El número es negativo');
		}
	</script>
</head>
<body>
	
</body>
</html>
